


.color-groups-1 {
    background: #FFFFFF;
    border: .1rem solid #E6E5EA;
}

.color-groups-1 > .ci-check {
    color: #000000;
}


.color-groups-9 {
    background: #E3E3E3;
    border: .1rem solid #E3E3E3;
}

.color-groups-9 > .ci-check {
    color: #FFFFFF;
}


.color-groups-18 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-groups-18 > .ci-check {
    color: #FFFFFF;
}


.color-groups-17 {
    background: #4F5557;
    border: .1rem solid #4F5557;
}

.color-groups-17 > .ci-check {
    color: #FFFFFF;
}


.color-groups-2 {
    background: #000000;
    border: .1rem solid #000000;
}

.color-groups-2 > .ci-check {
    color: #FFFFFF;
}


.color-groups-11 {
    background: #73530B;
    border: .1rem solid #73530B;
}

.color-groups-11 > .ci-check {
    color: #FFFFFF;
}


.color-groups-4 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-groups-4 > .ci-check {
    color: #FFFFFF;
}


.color-groups-8 {
    background: #FF55BA;
    border: .1rem solid #FF55BA;
}

.color-groups-8 > .ci-check {
    color: #FFFFFF;
}


.color-groups-20 {
    background: #F73866;
    border: .1rem solid #F73866;
}

.color-groups-20 > .ci-check {
    color: #FFFFFF;
}


.color-groups-13 {
    background: #981039;
    border: .1rem solid #981039;
}

.color-groups-13 > .ci-check {
    color: #FFFFFF;
}


.color-groups-7 {
    background: #EE1515;
    border: .1rem solid #EE1515;
}

.color-groups-7 > .ci-check {
    color: #FFFFFF;
}


.color-groups-3 {
    background: #FE7D19;
    border: .1rem solid #FE7D19;
}

.color-groups-3 > .ci-check {
    color: #FFFFFF;
}


.color-groups-5 {
    background: #FFFF00;
    border: .1rem solid #E6E5EA;
}

.color-groups-5 > .ci-check {
    color: #000000;
}


.color-groups-22 {
    background: #A6CE3A;
    border: .1rem solid #A6CE3A;
}

.color-groups-22 > .ci-check {
    color: #FFFFFF;
}


.color-groups-14 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-groups-14 > .ci-check {
    color: #FFFFFF;
}


.color-groups-12 {
    background: #004737;
    border: .1rem solid #004737;
}

.color-groups-12 > .ci-check {
    color: #FFFFFF;
}


.color-groups-19 {
    background: #435607;
    border: .1rem solid #435607;
}

.color-groups-19 > .ci-check {
    color: #FFFFFF;
}


.color-groups-21 {
    background: #8A3678;
    border: .1rem solid #8A3678;
}

.color-groups-21 > .ci-check {
    color: #FFFFFF;
}


.color-groups-10 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-groups-10 > .ci-check {
    color: #FFFFFF;
}


.color-groups-15 {
    background: #095BA6;
    border: .1rem solid #095BA6;
}

.color-groups-15 > .ci-check {
    color: #FFFFFF;
}


.color-groups-16 {
    background: #A8D2E5;
    border: .1rem solid #A8D2E5;
}

.color-groups-16 > .ci-check {
    color: #FFFFFF;
}


